import Segment from '../shared/segment';

function Home() {
  return (
    <Segment>
      <p className='text-large'>پنل هوش تجاری فلش کارت های گروه مد مشاور</p>
      <p>به پنل هوش تجاری فلش کارت های گروه مدمشاور خوش آمدید.</p>
    </Segment>
  );
}

export default Home;
